@charset "utf-8";

body {
	font-size: 14px;
	margin: 0;
	padding: 0;
	font-family:Myriad Pro,"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#253F7B;
	background-color:#fff;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
a  {
	text-decoration:none;
	color:#253F7B;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto 0 0;
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	background-color:#FFF;
}
#DSO1_r1_c1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 144px;
	margin-bottom: 0;
	width: 341px;
}
#DSO1_r1_c2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 144px;
	margin-bottom: 0;
	width: 682px;
}
#DSO1_r2_c1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 803px;
	margin-bottom: 0;
	width: 420px;
	background-image: url(images/DSO1_r2_c1.jpg);
}
#DSO1_r2_c3 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 803px;
	margin-bottom: 0;
	width: 603px;
	background-image: url(images/DSO1_r2_c3.jpg);
}
#DSO1_r2_c3 nombre {
	background-color: #090;
}
#div1 {
	width:420px; height:40px; text-align:center; vertical-align:middle;padding:10px 0px 0px 0px;
}
#div11 {
	padding:3px 8px 0px 175px; float:left; font-size:14px; font-weight:bold;
}
#div12 {
	padding:0px 0px 0px 0px; float:left;
}
#div13 {
	padding:0px 8px 0px 0px; float:left;
}
#div14 {
	padding:3px 8px 0px 8px; float:left; font-size:14px; font-weight:bold;
}
#div15 {
	padding:0px 0px 0px 0px; float:left;
}
#div2 {
	width:420px; height:310px; text-align:center; vertical-align:middle;padding:10px 0px 0px 0px;
}
#div3 {
	width:367px; height:80px; text-align: left; vertical-align:middle;padding:10px 0px 0px 53px; font-weight:bold; font-size:12px
}
#div4 {
	padding:0px 30px 30px 30px; margin: 0px 30px 30px 0px; opacity: 0.8; background:#FFFFFF; height:325px;
}
#div4 h1{
	font-weight:bold;
	font-size:17px;
}
#div4 p{
	font-weight:bold;
	font-size:12px;
	text-align:justify;
}
#mainintro1 {
	margin: 0 auto 0 0;
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	height: 752px;
	background-image:url(images/introfondo.png);
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	/*background-position:right;*/
}
#mainintro2 {
	width: 1022px;
	height: 336px;
}
#mainintro3 {
	width: 1022px;
	height: 299px;	
	background-image: url(images/intropie.png);
}
#mainintro4 {
	width: 467px;
	height: 336px;
}
#mainintro5 {
	margin: 127px 0px 0px 127px;
	position:absolute;
	width: 341px;
	height: 144px;
	background-image: url(images/intrologo.png);
}
#mainintro6 {
	margin: 289px 0px 0px 307px;
	position:absolute;
	width: 150px;
	height: 25px;
}
#mainintro6 a {
	color: #253F7B;
	text-decoration:none;
	font-weight:bold;
}
#mainintro7 {
	margin: 10px 0px 0px 300px;
	position:absolute;
	width: 600px;
	height: 35px;
}
#imgborde { border: 0px 0px 0px 0px; padding:5px 5px 5px 5px; margin:0px 7px 7px 7px; background:#ffffff; border:1px solid #e5e5e5;}
#piedireccion { border: 0px 0px 0px 0px; padding: 5px 5px 5px 5px; width:315px; margin: 0px 0px 0px 0px; background:#ffffff; border:1px solid #e5e5e5;}
#redes {
	margin: 650px 0px 0px 450px;
	position:absolute;
	width: 120px;
	height: 30px;
}
